@font-face {
    font-family: Avenir;
    src: url("../src/fnt/Avenir.ttc");
}
  
@font-face {
    font-family: Avenir Book;
    src: url("../src/fnt/Avenir Book.ttf");
}

@font-face {
    font-family: Avenir Black;
    src: url("../src/fnt/Avenir Black.ttf");
}

@font-face {
    font-family: Bemio;
    src: url("../src/fnt/Bemio.otf");
}
  
@font-face {
    font-family: Bemio-Italic;
    src: url("../src/fnt/Bemio-Italic.otf");
}

@font-face {
    font-family: reklame-script,sans-serif;
    font-weight: 700;
    font-style: normal;
}


/* ---------------------
GENERAL
--------------------- */



:root{
    --main-blue: #58AFBA;
    --main-yellow: #F4C856;
    --hover-yellow: #f3d589;
    --dark-blue: #3E828D;
    --grey: #DFE7E8;
}

html,body{
    /* height: 100%; */
}

html{
    font-family: Avenir Book;
    color: white;
    scroll-behavior: smooth;
}

h1,h2,h3{
    margin:0;
}

header{
    background-color: var(--main-blue);
}

footer{
    padding: 10vh 8vw 3vh 8vw;
    /* display: inline-block; */
    background-color: var(--dark-blue);
}

ul{
    margin: 0px;
    padding: 0px;
    list-style-position: inside;
}

ol, li {
    margin: 0px;
    padding: 0px;
}

a{
    text-decoration: none;
}



b{
    font-family: Avenir Black;
}

nav a{
    font-family: Avenir;
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
    color: white;
}

/* ---------------------
TEXT 
--------------------- */

.t-doe-h{
    font-size: 6.8vh;
    color:var(--dark-blue);
    font-family: Bemio;
}

.t-de-h{
    font-size: 5.3vh;
    color:var(--dark-blue);
    font-family: Bemio;
}

.t-href{
    text-decoration: underline;
    color:var(--dark-blue);
}

.t-creds{
    color:var(--dark-blue);
    font-weight: 800;
}

.t-test-h{
    color:var(--dark-blue);
    font-size: 9.2vh;
    font-family: Bemio;
}

.t-caption-h{
    color:var(--main-yellow);
    position: absolute;
    font-size: 15pt;
    margin-top: -1.875rem;
    font-family: reklame-script;
    display: inline-block;
    transform: rotate(-4deg);
  -webkit-transform: rotate(-4deg);
  -moz-transform: rotate(-4deg);
  -ms-transform: rotate(-4deg);
  -o-transform: rotate(-4deg);

}

.t-doe-s{
    font-size: 30px;
    margin-left:24px;
    font-family: Bemio;
    color: var(--main-yellow);
}

.t-de-s{
    font-size: 23px;
    font-family: Bemio;
    color: var(--main-yellow);
}

.t-test-s{
    font-size: 43px;
    line-height: 1px;
    margin-left:24px;
    font-family: Bemio;
    position: relative;
    color: var(--main-yellow);
}

.t-caption-s{
    position: absolute;
    font-size: 12pt;
    margin-top: -26px;
    font-family: reklame-script;
    display: inline-block;
    color: white;
    transform: rotate(-4deg);
  -webkit-transform: rotate(-4deg);
  -moz-transform: rotate(-4deg);
  -ms-transform: rotate(-4deg);
  -o-transform: rotate(-4deg);
}


.t-waarom{
    font-size: 16vh;
    font-family: Bemio;
    color: var(--main-yellow);
    /* margin-bottom: -50px; */
}

.t-caption{
    position: absolute;
    font-size: 6vh;
    left:0;
    right:0;
    margin-top: -8vh;
    font-family: reklame-script;
    display: inline-block;
    color: white;
    transform: rotate(-4deg);
  -webkit-transform: rotate(-4deg);
  -moz-transform: rotate(-4deg);
  -ms-transform: rotate(-4deg);
  -o-transform: rotate(-4deg);
}

.t-ddt{
    border-radius: 25px;
    background-color: var(--main-yellow);
    padding: 5px 15px 5px 15px;
}

.t-link-active{
    position: relative;
}


.t-link-active:after{
    content: '';
    position: absolute;
    height: 0.188rem;
    display: block;
    margin-top: 0.313rem;
    right: 0;
    background: var(--main-yellow);
    transition: width .2s ease;
    -webkit-transition: width .2s ease;
    width: 60%;
    left: 0;
}

.t-link{
    position: relative;
}

.t-link:after{
    content: '';
    position: absolute;
    width: 0; height: 3px;
    display: block;
    margin-top: 5px;
    right: 0;
    background: var(--main-yellow);
    transition: width .2s ease;
    -webkit-transition: width .2s ease;
}

.t-link:hover:after{
    width: 60%;
    left: 0;
    background: var(--main-yellow);
}

.t-ddt-h{
    margin-top:1.25rem;
    border-radius: 1.563rem;
    background-color: var(--main-yellow);
    padding: 0.625rem 1.25rem;
}

.t-ddt-h a{
    font-family: Avenir;
    text-decoration: none;
    color:white;
    font-weight: 800;
    font-size: 16pt;
}

.t-hamburger{
    font-family: Avenir;
    font-size: 16pt;
    text-decoration: none;
    font-weight: 800;
    color: var(--dark-blue);
}

/* ---------------------
WAAROM
--------------------- */

.c-main--header-white{
    z-index:1000;
    width: 100%;
    position: fixed;
    top:-90px;
    background-color:white;
    transition: top 0.3s;
}

.c-main--header-white a{
    color:var(--dark-blue);
}

.c-main--header-white.t-ddt a{
    color:white;
}

.c-header-nav{
    z-index: 99;
    max-width: 83vw;
    margin: 0 auto;
    height: 90px;
}

.c-header-nav nav{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 30px;
    height: 100%;
}

.c-header-title{
    text-align: center;
    padding-top:60px;
}

.c-header-title div{
    position: relative;
}



.c-header-title p{
    margin-bottom: -100px;
}


.c-header-waarom{
    background: url("../src/img/headerfoto.png");
    background-color: var(--main-blue);
    background-size: 130vh ;
    background-repeat: no-repeat;
    background-position-y: bottom;
    background-position-x: center;
    height: 100vh;
}




.c-article-waarom{
    background: url("../src/img/golf-waarom.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-clip: unset;
    position: relative;
    padding: 104px 0 250px 140px;
    box-sizing: border-box;
}

.c-article-waarom-container{
    display: flex;
    justify-content: space-between;
}

.c-article-waarom-text{
    max-width: 45vw;
}

.c-article-waarom-h3{
    font-family: sans-serif;
    font-size: 50px;
    margin-bottom: 12vh;
    font-family: Bemio;
    font-weight: 100;
    color: var(--dark-blue);
}

.c-article-waarom-content{
    font-size: 16px;
    margin-top: 0px;
    line-height: 28px;
    color: var(--dark-blue);
}

.c-article-waarom-img{
    /* padding-top:60px; */

}

.c-article-waarom-img img{
    width: 40vw;
}




.c-article-waarom-hoe{
    position: relative;
    padding: 3rem 8vw 3rem 8vw;
    box-sizing: border-box;
    font-size: 22pt;
    line-height: 1.2;
    color: var(--dark-blue);
}

.c-article-waarom-hoe h3{
    font-family: sans-serif;
    font-size: 50px;
    font-weight: 100;
    margin-bottom: 12vh;
    font-family: Bemio;
    color: var(--dark-blue);
}

.c-article-waarom-hoe div{
    display: flex;
}

.c-article-waarom-hoe div p{
    font-size: 16px;
    line-height: 28px;
}

.c-article-waarom-hoe div img{
    height: 30vh;
}

.c-article-waarom-hoe ul{
    margin-left:50px;
    list-style-position: outside;
    max-width: 95%;
}

.c-article-waarom-hoe ul li{
    margin-bottom: 17px;
    font-size: 16px;
    line-height: 28px;
}




/*---------------------
LEES VERHALEN
-----------------------*/

.c-leesverhalen{
    height: 70vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.c-leesverhalen h3{
    font-family: sans-serif;
    font-size: 50px;
    font-weight: 100;
    font-family: Bemio;
    color: var(--dark-blue);
    text-align: center;
    margin-bottom: 10vh;
}

.c-leesverhalen div{
    width: 40vw;
    height: 7vh;
    background-color: var(--main-yellow);
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-family: Avenir Black;
}

.c-leesverhalen a{
    color:white;
    text-decoration: none;
    font-size: 20px;
}

/*---------------------
FOOTER
-----------------------*/

.c-footer{
    display: flex;
    height: 90%;
    width: 100%;
    justify-content: space-between;
}

.c-footer-logo{
    line-height: 26pt;
    position: relative;
    margin-bottom: 24px;
}

.c-footer-icon{
    margin-right: 23px;
}

.c-footer div h1{
    margin-bottom: 20px;
    font-size: 16px;
    font-family: Avenir Black;
}

.c-footer div h1 a{
    color:white;
    text-decoration: none; 
}

.c-footer-contact{
    line-height: 26px;
    font-size: 16px;
}

.c-footer div div a{
    color:white;
    text-decoration: none;
}

.c-footer-list{
    list-style: none;
}

.c-footer-list li{
    margin-bottom: 10px;
    font-size: 16px;
}

.c-footer-list li a{
    color:white;
    text-decoration: none;
}

.c-footer-extra{
    font-size: 16px;
    width: 35vw;
    margin-right: 5vw;
    line-height: 20pt;
}

.c-credits{
    display: flex;
    justify-content: center;
    gap: 5vw;
    margin-top:10vh;
    font-size: 16px;
}

.c-credits span a{
    color:white;
}

/*---------------------
HAMBURGER
-----------------------*/

.c-color, .c-color::after, .c-color::before{
    background-color: var(--dark-blue) !important;
}

.c-burgermenu{
    padding: 10vh 10vw 10vh 10vw;
    height: 80vh;
    background-color:white;
    display: none;
    position: sticky;
    top:0;
    z-index: 1500;
}

.c-burgermenu__title{
    line-height: 38pt;
    margin-bottom: 8vh !important;
}

.c-burgermenu div{
    margin-bottom: 26px;
}

.show-menu{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.hamburger {
    position: absolute;
    display: none;
    justify-content: flex-end;
    top:15px;
    z-index: 2000;   
    padding: 15px 15px;
    cursor: pointer;
    transition-property: opacity, filter;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0;
    overflow: visible;
}


.hamburger:hover {
    opacity: 0.7;
}
.hamburger.is-active:hover {
    opacity: 0.7;
}
.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
    background-color: var(--dark-blue);
}

.hamburger-box {
    width: 40px;
    height: 24px;
    display: inline-block;
    position: relative;
}

.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px;
}
.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
    width: 40px;
    height: 4px;
    background-color: white;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}
.hamburger-inner::before,
.hamburger-inner::after {
    content: "";
    display: block;
}
.hamburger-inner::before {
    top: -10px;
}
.hamburger-inner::after {
    bottom: -10px;
}

/*
* Spring
*/
.hamburger--spring .hamburger-inner {
    top: 2px;
}
.hamburger--spring .hamburger-inner::before {
    top: 10px;
    transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1),
        transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--spring .hamburger-inner::after {
    top: 20px;
    transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1),
        transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spring.is-active .hamburger-inner {
    transition-delay: 0.22s;
    background-color: transparent !important;
}
.hamburger--spring.is-active .hamburger-inner::before {
    top: 0;
    transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333),
        transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 10px, 0) rotate(45deg);
}
.hamburger--spring.is-active .hamburger-inner::after {
    top: 0;
    transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333),
        transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 10px, 0) rotate(-45deg);
}

.fab {
    font-family: 'Font Awesome 5 Brands';
    font-weight: 400;
}

.fa-globe:before {
    content: "\f0ac";
}

.fa-facebook-f:before {
    content: "\f39e";
}

.fa, .fas, .far, .fal, .fad, .fab {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    margin-right: 3vw;
}

@font-face {
    font-family: 'Font Awesome 5 Brands';
    font-style: normal;
    font-weight: 400;
    font-display: block;
    src: url("../webfonts/fa-brands-400.eot");
    src: url("../webfonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-brands-400.woff2") format("woff2"), url("../webfonts/fa-brands-400.woff") format("woff"), url("../webfonts/fa-brands-400.ttf") format("truetype"), url("../webfonts/fa-brands-400.svg#fontawesome") format("svg"); }
  
  .fab {
    font-family: 'Font Awesome 5 Brands';
    font-weight: 400; }
  @font-face {
    font-family: 'Font Awesome 5 Free';
    font-style: normal;
    font-weight: 400;
    font-display: block;
    src: url("../webfonts/fa-regular-400.eot");
    src: url("../webfonts/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-regular-400.woff2") format("woff2"), url("../webfonts/fa-regular-400.woff") format("woff"), url("../webfonts/fa-regular-400.ttf") format("truetype"), url("../webfonts/fa-regular-400.svg#fontawesome") format("svg"); }
  
  .far {
    font-family: 'Font Awesome 5 Free';
    font-weight: 400; }
  @font-face {
    font-family: 'Font Awesome 5 Free';
    font-style: normal;
    font-weight: 900;
    font-display: block;
    src: url("../webfonts/fa-solid-900.eot");
    src: url("../webfonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-solid-900.woff2") format("woff2"), url("../webfonts/fa-solid-900.woff") format("woff"), url("../webfonts/fa-solid-900.ttf") format("truetype"), url("../webfonts/fa-solid-900.svg#fontawesome") format("svg"); }
  
  .fa,
  .fas {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900; }
  

@media only screen and (max-width: 1024px) {
    .c-article-waarom-h3{
        font-size: 5vh;
    }
    .c-article-waarom-hoe h3{
        font-size: 5vh; 
    }

    .t-caption{
        font-size: 4vh;
        margin-top: -5vh;
    }

    .hamburger{
        display: none;
    }

    .c-header-meldpunt{
        background-size: 100vw;
    }

    .c-header-nav nav{
        justify-content: space-between;
    }
    .c-header-title{
        padding-top:12vh;
    }

    .c-header-waarom{
        background-size: 120vw;
    }

    .c-article-waarom{
        padding: 8vh 8vw 8vh 8vw;
    }

    .c-article-waarom-img{
        margin-top:2rem;
        margin-right: -8vw;
    }

    .c-article-waarom-img img{
        width:92vw;
    }

    .c-article-waarom-container{
        flex-direction: column;
        align-items: flex-start;
    }

    .c-article-waarom-text{
        max-width: 80vw;
    }

    .c-leesverhalen div{
        width:60vw;
    }


    .t-waarom{
        font-size: 10vh;
    }

    .c-article-MeM{
        height: auto;
        padding:5vh 5vw 5vh 5vw;
    }

    .c-article-MeM__content{
        flex-direction: column;
        gap:100px;
    }

    .c-article-MeM__unia{
        margin-right: 0px;
        max-width: none;
    }

    .c-article-MeM h3{
        margin-bottom: 80px;
    }

    .c-article-MeM__unia > :first-child{
        margin-bottom: 80px;
    }

    .c-article-MeM__bluebox{
        height: auto;
    }

    .c-article-MeM__bluebox ul{
        max-width: 80vw;
    }

    .c-button__desktop{
        display: none;
    }

    .c-button__tablet{
        display: block;
        margin: 0 auto;
    }





    .c-footer{
        display: grid;
        grid-template-areas: "a a a"
                                "b c d";
    }

    footer{
        height: auto;                        
    }

    .c-footer-extra{
        width: auto;
    }

    .c-credits{
        margin-top:80px;
    }

    #a{
        grid-area: a;
        margin-bottom: 80px;
    }

    #b{
        grid-area: b;
    }
    
    #c{
        grid-area: c;
    }

    #d{
        grid-area: d;
    }

} 


@media only screen and (max-width: 750px) {

    .c-article-waarom{
        background-size: cover;
    }

    .hamburger{
        position: sticky;
        margin-top: -80px;
        width: 100%;
        display: flex;
        justify-content: flex-end;
    }
    .c-header-nav{
        display: none;
    }

    .c-header-nav nav{
        justify-content: space-between;
    }
    nav a{
        font-size:1.6vh;
    }

    .c-article-waarom-hoe div img{
        display:none;
    }

    .c-article-waarom div img{
        display: none;
    }

    .c-header-title{
        display: flex;
        justify-content: center;
        padding-top:30vh;
    }

    .t-waarom{
        font-size: 50px;
    }

    .t-caption{
        margin-top: -24px;
        font-size: 28px;
    }

    .c-article-MeM{
        height: auto;
        padding:5vh 5vw 5vh 5vw;
    }

    .c-article-MeM__content{
        flex-direction: column;
        gap:40px;
    }

    .c-article-MeM__unia{
        margin-right: 0px;
        max-width: none;
    }

    .c-article-MeM h3{
        font-size: 3.7vh;
        margin-bottom: 40px;
    }
    
    .c-article-MeM__bluebox{
        font-size: 2vh;
    }
    .c-article-MeM__bluebox ul{
        max-width: 75vw;
    }
    .c-article-waarom-h3{
        font-size: 4vh;
    }

    .c-article-waarom-hoe h3{
        font-size: 4vh;
    }


    .c-footer{
        display: grid;
        grid-template-areas: "a a"
        "b c"
        "d .";
    }
    .c-credits{
        flex-direction: column-reverse;
        gap:2rem;
    }
}